@charset "UTF-8";
/* CSS Document */
.top {
height:100px;	
}
.houses {
	vertical-align:bottom;
}
.footer {
	background-color:#0672b5;
	color:#fff;
	padding:10px 0px 10px 0px;
	margin-top:20px;
}
.navbar-default {
    background-color: #0672b5;
    border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #2e95d5;
    color: #000;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.topborder {
	margin-top:0px;
}
.pagetitle {
	color:#92278a;
}

